Subject: The clock is ticking

From: <[email-masked]>
Date: Wed, 17 Oct 2007 12:44:30 +0300

EXTO Announces US Launch Ahead Of Schedule!

EXIT ONLY INC
E X T O . P K
Now: $0.43

Exit Only Inc. provides a whole new market for selling your used car
online for free and charging only for buyers info. The US market being
1000 times larger than Canada's will put this company into a whole new
level of success. The revolutionary fee structure removes risk from
sellers and moves cars faster. This will behuge. Tuesday news release
stated that they are ready ahead of schedule to release the US Site.
EXTO has climbed over 100% since Septembers news release, and now as
this hits the US market it will explode. Set your buy for EXTO first
thing Wed morning.